
header{
  background-color: #FFF;
}
.bottom-nav-section {
  border-top: 1px solid #e7e7e7;
}
.action-btn-container {
  display: inline-flex;
  align-items: flex-start;
  padding: 5px 0px 0px 0px;
  align-items: center;
}

// .nav-btn{
//   min-width: 230px;
//   font-family: 'AvenirBook';
//   display: flex;
//   padding: 9.5px 10px;
//   align-items: center;
//   span{
//     margin-right: auto;
//     font-size: 15px;
//     line-height: 1;
//   }
//   svg-icon, fa-icon{
//     margin-left: 2em;
//   }
// }

// ::ng-deep .action-btn{
//   width: 230px;
//   font-family: 'AvenirBook';
//   padding: 0 10px !important;
//   .mat-button-wrapper{
//     display: flex;
//     align-items: center;
//     width: 100%;
//     justify-content: space-between;
//     span{
//     }
//     svg-icon, fa-icon{
//       margin-left: 2em;
//     }
//   }
// }

::ng-deep .save-btn{
  margin: 0 0.8em 0 0;
  &:not(:disabled){
    background-color: #FF0000;
    border: none !important;
  }
  &:disabled{
    background-color: var(--main-strada-color-1-a-02) !important;
    border: 1px solid #C6CBD480 !important;
    path{
      stroke: #C6CBD4 !important;
      fill: #C6CBD4 !important;
    }
  }
  &:hover{
    background-color: var(--main-strada-color-1-a-02) !important;
    border: 1px solid #C6CBD480 !important;
    box-shadow: none;
  }
  &:focus{
    box-shadow: none;
  }
}


::ng-deep .action-menu{
  min-width: 259px !important;
}
